Support » Plugin: Google Analyticator » Plugin Conflict

  • When I activate the google analyticator plugin and follow the steps in the settings it goes to a page that states “Google Analytics integration is currently DISABLED.”

    There is also another error that states “Fatal error: Cannot redeclare class Google_Exception in /wp-content/plugins/google-analyticator/google-api-php-client/src/Google_Client.php on line 407

    There seems to be a plugin conflict between this plugin and the appointments+ plugin. Does anyone know a way to get past the plugin conflict?

    Thank you

    http://wordpress.org/extend/plugins/google-analyticator/

  • The topic ‘Plugin Conflict’ is closed to new replies.